

span.wtooltip {
  background: #fff url(../../Icons/Bibel16.png) 0.1rem 0.1rem no-repeat;
  padding: 0.1rem 0.1rem 0.1rem 1.2rem;
  position: relative;
  text-decoration: underline dotted;
}


span.wtooltip:after {
  content: attr(title);
  position: fixed;
  left: 3%;
  width: 94%;
  max-width: 100vw;
  padding: 12px 16px;
  background: #f6a828;
  color: black;
  font-size: 16px;
  line-height: 1.4;
  box-shadow: 0 -2px 10px rgba(0,0,0,0.25);
  border-radius: 15px;
  z-index: 99;
  box-sizing: border-box;
  display: none;
  overflow-x: hidden;
  white-space: normal;
  transition: all 0.4s ease;
}


span.wtooltip.active:after {
  display: block;
  bottom: 300px;
}
